[AircraftData]
AircraftFullName=F-4E Phantom II (72) IIAF
AircraftShortName=F-4
AircraftDataFile=F-4E_72IIAF_data.ini
LoadoutFile=F-4E_72IIAF_loadout.ini
UserList=F-4E_72IIAF_UserList.ini
CockpitDataFile=F-4E_72IIAF_cockpit.ini
LoadoutImage=F-4E_72_loadout.tga
HangarScreen=F-4E_72IIAF_hangar.JPG
LoadingScreen=F-4E_72IIAF_Loading.JPG
AvionicsDLL=Avionics60.dll
AvionicsDataFilename=F-4E_72IIAF_avionics.ini

[LOD001]
Filename=F-4E_72IIAF.lod
Distance=200

[LOD002]
Filename=F-4E_72IIAF_01.lod
Distance=500

[LOD003]
Filename=F-4E_72_lod3.lod
Distance=2000

[LOD004]
Filename=F-4E_72_lod4.lod
Distance=5000

[LOD005]
Filename=F-4E_72_lod5.lod
Distance=10000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=800

[DamageTexture]
DamagedPostFix=_holes.DDS

[TextureSet001]
Directory=IIAF
Name=IIAF
Nation=IRAN
StartDefaultDate=1
Specular=0.300000
Glossiness=0.300000
Reflection=0.000000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=30
DecalNumberStart=0
DecalNumberEnd=29

[TextureSet002]
Directory=IIAF_Shark
Name=IIAF Sharkmouth
Nation=IRAN
StartDefaultDate=1
Specular=0.300000
Glossiness=0.300000
Reflection=0.000000
DecalNumberRandomize=TRUE
DecalNumberBlockSize=25
DecalNumberStart=0
DecalNumberEnd=24

